<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<b>Look at the pictures. Find the rooms and furniture words.</b>]]></rubric>
	<imagepath>data/templates/pics/</imagepath>
    <word clue="chair.jpg" answer="CHAIR"/>
    <word clue="sink.jpg" answer="SINK"/>
    <word clue="bed.jpg" answer="BED"/>
    <word clue="bath.jpg" answer="BATHTUB"/>
    <word clue="sofa.jpg" answer="SOFA"/>
    <word clue="shower.jpg" answer="SHOWER"/>
    <word clue="desk.jpg" answer="DESK"/>
    <word clue="toilet.jpg" answer="TOILET"/> 
   <word clue="fridge.jpg" answer="FRIDGE"/> 
   </exercise>
